[Global]
LICENSE_AGREE_TITLE=Convention de droits d’utilisation
LICENSE_TITLE=<b>Veuillez lire la convention de droits d'utilisation ci-dessous.  Page Suivante pour lire la convention entière.</b>
LICENSE_TIP=<b>Pour installer  le logiciel de l’imprimante, vous devez accepter toutes les conditions de cette convention.</b>

AGREE_CAPTION=<center>D’accord</center>
DISAGREE_CAPTION=<center>Pas d’accord</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>Installer </center>
CANCEL_CAPTION=<center>Annuler</center>

COPY_CAPTION=Copiage du fichier %s en cours

OverwriteFileTitle=Écraser le fichier?
OverwriteFile=Ce fichier existe déjà. Désirez-vous l’écraser?

YES=<center>Oui</center>
YesToAll=<center>Oui pour tout</center>
NO=<center>Non</center>
NoToAll=<center>Non pour tout</center>
CANCEL=<center>Annuler</center>

DirBrowse=Choisissez un répertoire.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Choisir l’emplacement de destination
DIRECTORY_CHOOSE_DESC= L’installation installera le logiciel dans le dossier suivant.  Pour installer dans un dossier différent, cliquez sur "%DIRECTORY_SELECT.BROWSE_BUTTON%" et sélectionnez un autre dossier.
BROWSE_BUTTON=Parcourir…
DIRECTORY_CHOOSE_FOLDER=Dossier de destination
FOLDER_BROWSE_TEXT=Veuillez choisir le dossier d’installation.

